---
lang: en
title: 'API docs: repository.count'
keywords: LoopBack 4.0, LoopBack 4
sidebar: lb4_sidebar
permalink: /doc/en/lb4/apidocs.repository.count.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/repository](./repository.md) &gt; [Count](./repository.count.md)

## Count interface

Count of Model instances that were successful for methods like `updateAll`<!-- -->, `deleteAll`<!-- -->, etc.

<b>Signature:</b>

```typescript
export interface Count 
```

## Properties

|  Property | Type | Description |
|  --- | --- | --- |
|  [count](./repository.count.count.md) | <code>number</code> |  |


